<?php
	include ('include/config.php');
	include ('include/admin_check.php');
	include ('include/functions.php');

	$id = $_GET["id"] ;
	if (!is_numeric($id)) {
		header("Location: index.php") ;
		exit ;	
	}

	$query = "select hirlevel_archivum.* from hirlevel_archivum where hirlevel_archivum.id = '$id'" ;
	$result = lekerdez($query) ;
	if (mysqli_num_rows($result) > 0) {
		$adatok = mysqli_fetch_assoc($result) ;
		mysqli_free_result($result) ;
	}
?>
<!DOCTYPE html>

<html lang="hu">

  <head>

    <meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <meta name="description" content="">

    <meta name="author" content="">



    <title><?php echo $admin_title;?> Admin: Hírlevél megtekintés</title>



    <!-- Bootstrap core CSS -->

    <link href="css/bootstrap.css" rel="stylesheet">



    <!-- Add custom CSS here -->

    <link href="css/sb-admin.css" rel="stylesheet">

    <link rel="stylesheet" href="font-awesome/css/font-awesome.min.css">

    <!-- Page Specific CSS -->

    <link rel="stylesheet" href="http://cdn.oesmith.co.uk/morris-0.4.3.min.css">


    
  </head>



  <body>



    <div id="wrapper">

	

	<?php include "inc_sidebar_top.php"?>      



      <div id="page-wrapper">



        <div class="row">

          <div class="col-lg-12">

            <h1>Hírlevél megtekintés</h1>

          </div>
<?php
	if (count($_SESSION["hiba"]) > 0) {
		echo '<div class="col-lg-12">' ;
		foreach ($_SESSION["hiba"] as $hibasor) {
			$class = "alert-danger" ;
			if ($hibasor["tipus"] == "success") {
				$class = "alert-success" ;
			}
			echo '<div class="alert alert-dismissable ' . $class . '">'.$hibasor["szoveg"].'</div>' ;
		}		
		echo '</div>' ;
		unset($_SESSION["hiba"]) ;
	}
?>		
        </div><!-- /.row -->





        <div class="row">

          <div class="col-lg-12">


              <div class="row">
              	<div class="col-lg-6">
                <div class="form-group">
                
                <label>Kiküldött darabszám:</label>
                <?php echo $adatok["kikuldott_db"] ;?>
                
              </div>
                </div>
              </div>
              
              <div class="row">
              	<div class="col-lg-6">
                <div class="form-group">
                
                <label>Státusz:</label>
                <?php echo $adatok["statusz"] ;?>
                
              </div>
                </div>
              </div>
                 
              <div class="row">
              	<div class="col-lg-6">
                <div class="form-group">
                
                <label>Kiküldés dátuma:</label>
                <?php echo $adatok["datum"] ;?>
                
              </div>
                </div>
              </div>
              
              <div class="row">
              	<div class="col-lg-6">
                <div class="form-group">
                
                <label>Hírlevél tárgya:</label>
                <?php echo $adatok["targy"] ;?>
                
              </div>
                </div>
              </div>      
              
              <div class="row">
              	<div class="col-lg-12">
                <div class="form-group">
                
                <label>HTML verzió:</label><br />
                <?php echo $adatok["html_szoveg"] ;?>
                
              </div>
                </div>
              </div>          
              
              <div class="row">
              	<div class="col-lg-12">
                <div class="form-group">
                
                <label>Szöveges verzió:</label><br />
                <?php echo $adatok["text_szoveg"] ;?>
                
              </div>
                </div>
              </div>                           

	  <?php if ($adatok["statusz"] == "folyamatban") { ?>
      <button type="submit" class="btn btn-primary" onClick="javascript:folytatas('<?php echo $adatok["id"];?>');">Küldés folytatása</button>
	  <?php } ?>              
              
          </div>

        </div><!-- /.row -->





      </div><!-- /#page-wrapper -->



    </div><!-- /#wrapper -->



    <!-- JavaScript -->

    <script src="js/jquery-1.10.2.js"></script>
    <script src="js/bootstrap.js"></script>

	<script language="javascript">
		$(document).ready(function() {
			$("#nav-newsletters").addClass("open") ;
		}) ;
		
		function folytatas(id)
		{
			if (confirm("Biztosan folytatja a küldést?"))
		  {
				 document.location.href="formok/hirlevel_kuld_folytat.php?id="+id;
		  }
		}
    </script>


    <!-- Page Specific Plugins -->

    <script src="http://cdnjs.cloudflare.com/ajax/libs/raphael/2.1.0/raphael-min.js"></script>

    <script src="http://cdn.oesmith.co.uk/morris-0.4.3.min.js"></script>

    <!--<script src="js/morris/chart-data-morris.js"></script>-->

    <script src="js/tablesorter/jquery.tablesorter.js"></script>

    <script src="js/tablesorter/tables.js"></script>



  </body>

</html>

